body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {color: #990000}
.style2 {font-size: 14px}
.style3 {color: #0000FF}
.style4 {color: #993333}

.texto {
	font-family: Arial;
	font-size: 11px;
	color: #323D56;
	text-decoration: none;
	padding: 0px 8px;
}
a:link {
	font-size: 12px;
	color: #840000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 8px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B0000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #823502;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #835801;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.textorojo {

	font-family: Arial;
	font-size: 11px;
	color: #990000;
	text-decoration: none;
	padding: 0px 0px 0px 8px;
}
.textoAZUL {
	font-family: Arial;
	font-size: 11px;
	color: #003399;
	text-decoration: none;
	padding: 0px 0px 0px 8px;
	font-weight: bold;
}
.textorojo2 {
	font-family: Arial;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
	padding: 0px 0px 0px 8px;
	font-style: italic;
}
.textonaranjo {


	font-family: Arial;
	font-size: 11px;
	color: #FF9900;
	text-decoration: none;
	padding: 0px 0px 0px 8px;
}
